Multiple vulnerabilities in Adobe Experience Manager

CERT-LatestNews ThreatsCybercrime VulnerabilitiesAdobe VulnerabilitiesAll VulnerabilitiesApplications VulnerabilitiesNetwork
Exploit availability: No Description. CWE-918 - Server-Side Request Forgery (SSRF) The disclosed vulnerability allows a remote attacker to perform SSRF attacks. The vulnerability exists due to insufficient validation of user-supplied input. A remote attacker can send a specially crafted HTTP request....